Nvidia a2 opengl

Hello I am having dell server PowerEdge R750 with Nvidia a2 GPU. It is having opengl 4.6 but the windows server is seeing opengl 1.1. I am having windows server 2019 and latest tesla drivers

Welcome to the NVIDIA developer forums @misko_stanivukovich.

Check out my answer here: Daz Studio requires at least OpenGL version 1.3 - #4 by MarkusHoHo

Some part of the Windows Server installation overrides which OpebGL driver is used and places the built-in driver first, overriding the NVIDIA driver. But I am not a Windows expert, so I am not certain where to look for it.

I hope that helps at least a bit.

Thanks!